<footer>
  <div class="left ml-1">&copy; <?= $Conf->_brandname; ?> <?= date("Y"); ?></div>
  <div class="center">Version
    <?php
    echo $Conf->_appversion . ' - ' . $Conf->_clientIp;
    $delay = round(microtime(true) - $tpsdebut, 3);
    echo ' - ' . $delay . 's';
    logstats($delay);
    ?>
  </div>
  <div class="right"><a href="https://d6soft.fr" title="Conception du site" target="_blank">D6SOFT</a></div>
</footer>
